<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Certificate</title>
	<link href="css/style.css" rel="stylesheet">
</head>

<body>
	<div class="sb-certificate" style="display: none;">
		<div class="sb-certificate-box">

			<div class="sb-certificate-bg"></div>

			<div class="sb-certificate-container">

				<div class="sb-certificate-header">
					<div class="state-symbol">
						<img src="images/gujarat-state-logo.png" class="sb-certificatePage-logo"
							alt="Government of Gujarat">
					</div>
					<p class="state-name">!ગુજરાત સરકાર</p> <!-- Government of Gujarat-->
					<h1>પૂર્ણતા નું પ્રમાણપત્ર</h1>
					<!--Certificate of Completion-->
					<p>આ પ્રમાણપત્ર આપવા માટે છે કે શ્રી / શ્રીમતી <strong>રાધા કૃષ્ણ એમએ</strong> <strong>25 જુલાઇ
							2019</strong> ના રોજ "ટીચર્સ પ્રોફેશનલ ડેવલપમેન્ટ પ્રોગ્રામ" સફળતાપૂર્વક તાલીમ પૂર્ણ કરી છે.
					</p>
					<!-- <p>This is to certify that Mr/Ms <strong>Name Name Name</strong> has successfully completed the training "<strong>Teacher's Professional Development Programme</strong>" on <strong>25th July 2019</strong>.</p> -->
				</div>

				<div class="sb-certificate-footer">
					<div class="country-symbol">
						<img src="images/logo.svg" class="sb-certificatePage-logo" alt="SUNBIRD" title="SUNBIRD" />
						<p>આ દસ્તાવેજ ડિજિટલ સહી થયેલ છે</p> <!-- This document is digitally signed -->
					</div>
					<div class="state-sign">
						<hr class="sign-line">
						<p class="italic">એસસીઇઆરટી ગુજરાતના ડાયરેક્ટર</p> <!-- Director of SCERT Gujarat -->
					</div>
					<div class="certificate-qr-code">
						<img src="images/sb-qr-code.svg" class="sb-certificate-qrcode"
							alt="Certificate QR Code is ABC123" title="Certificate QR Code is ABC123" />
						<p>પ્રમાણપત્ર ચકાસવા માટે સ્કેન કરો</p> <!-- Scan to verify certificate -->
					</div>
				</div>
			</div>
		</div>
	</div>


	<table class="sb-certificate-table-ct">
		<tr>
			<td class="sb-certificate-table">
				<img src="images/gujarat-state-outline.svg" class="test"
					style="width: 839.571px;height: 588.618px;position: absolute;z-index: 2;padding: 8% 0%;box-sizing: border-box;margin: 0 0;left: 0px;top: 0px;">
				<img src="images/certificate-frame-1.svg" class="test"
					style="width: 839.571px;height: 588.618px;position: absolute;z-index: 2;box-sizing:border-box;left: 0px;top: 0px;">
				<div class="sb-certificate-container">
					<table width="100%" border="0" class="certificate-table-area">
						<tr class="sb-certificate-header">
							<td colspan="3">
								<div class="state-symbol">
									<img src="images/gujarat-state-logo.png" class="sb-certificatePage-logo"
										alt="Government of Gujarat">
								</div>
								<p class="state-name">Government of Gujarat</p>
								<h1>Certificate of Completion</h1>
								<p>This is to certify that Mr/Ms <strong>Name Name Name</strong> has successfully
									completed the training "<strong>Teacher's Professional Development
										Programme</strong>" on <strong>25th July 2019</strong>.</p>
							</td>
						</tr>
						<tr class="sb-certificate-footer">
							<td class="country-symbol">
								<img src="images/logo.svg" class="sb-certificatePage-logo" alt="SUNBIRD"
									title="SUNBIRD" />
								<p>This document is digitally signed</p>
							</td>
							<td class="state-sign">
								<div class="sign-line"></div>
								<p class="italic">Director of GCERT</p>
							</td>
							<td class="certificate-qr-code">
								<img src="images/sb-qr-code.svg" class="sb-certificate-qrcode"
									alt="Certificate QR Code is ABC123" title="Certificate QR Code is ABC123" />
								<p>Scan to verify certificate</p>
							</td>
						</tr>
					</table>

				</div>
				<div class="sb-certificate-bg-"></div>
			</td>
		</tr>
	</table>


</body>

</html>